Support » Plugin: The Piecemaker 2 » [Plugin: The Piecemaker 2] invalid header

Viewing 7 replies - 1 through 7 (of 7 total)
  • MPC

    (@massiveprocreation)

    Hi, do you have PHP5 enabled?

    yes !

    It works if i download it and install per upload.
    The error occoured when i intall direct.

    best regards.

    I have had this, plus the management panel is giving me trouble. Used this on a test site (version before the latest update) and it worked well. Have not been able to get it to work with latest version on the real site that is now late as a result. Very disappointed.

    Clarification:
    –got the error on installation, downloaded / uploaded instead, that gave trouble, unpacked downloaded version and installed inner zip file, that installed okay but management panel not working.

    @cwgservices I’ve had a similar problem to you. Piecemaker just wont install through the admin backend. I used to get an error when extracting the zip file locally and I’ve just downloaded the zip again and this time a unexpected error 0x80004005 in a swf file occurred when I try and extract it.

    I’ve been trying to install this plugin for about a week now as the screenshot looks brilliant. I’ve managed to manually install but get an error when activating. I thought it was my installation, but after a lot of playing around, its either the plugin or the way it’s been compressed!

    Update: I did manage to install, finally. I unzipped it locally, then uploaded via ftp. The trick is, there is a folder called the-piecemaker-image-rotator inside the-piecemaker-image-rotator.1.1 and it is that inner directory that needs to be uploaded to the site’s plugins directory. If you do that activation works and takes care of the rest.

    yes you need to upload the zip file INSIDE “the-piecemaker-image-rotator.1.1 ” or you get an error thanks.

    Exactly, I found the piecemaker.zip inside the the-piecemaker-image-rotator.1.1.zip file and that is what will install properly.

    MJ

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: The Piecemaker 2] invalid header’ is closed to new replies.